
Redmine - Defect #9246

Тест

2011-09-14 08:44 - Алексей gRoaR

Status: Closed Start date: 2011-09-14

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Первый тест

History

#1 - 2011-09-14 10:42 - Etienne Massip

- Category deleted (Administration)

- Status changed from New to Closed

- Assignee deleted (Алексей gRoaR)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:35 - Quinten Groce

SPAM
